{
  "values": [
    "ornamentum:lime_wool_stairs",
    "ornamentum:lime_wool_slab",
    "ornamentum:lime_glow_stained_glass",
    "ornamentum:lime_bricks",
    "ornamentum:lime_bricks_stairs",
    "ornamentum:lime_bricks_slab",
    "ornamentum:lime_pattern_block",
    "ornamentum:lime_pattern_block_stairs",
    "ornamentum:lime_pattern_block_slab",
    "ornamentum:lime_flag"
  ]
}